recovery:
  state:
    round: 455
    hash: "9a6ce207a42d50734298e94b1843b56a6228d808a07dc8ecf577518db2861ce8f880f8a56a1ba34093e3bbd8deadcdfb"
    timestamp: "2025-09-29T05:48:00.147087Z"
  bootstrap: null
  package: null
  stream: null
